﻿/* CSS fil for rediger / krediter / kopier faktura */
.ddInvoiceEdit {
    float:left;
    width:98%;
}

.ddInvoiceEdit .ddShadowContainer{
    margin:1.5% 2%;
    padding:2%;
    float:left;
    width:94%;
    border: 1px solid #dbdbdb;
}

.ddInvoiceEdit h2{
    margin:-10px 0 0 21px;
}

.ddInvoiceEdit .ddInvoiceEditFieldGroup,
.ddInvoiceEdit .ddInvoiceEditField,
.ddInvoiceEdit .ddValidationAnchor{
    float:left;
}

.ddInvoiceEdit .ddValidationAnchor {
    width: 1px;
    height: 18px;
}

.ddInvoiceEdit .ddInvoiceEditField.invoiceChoice input,
.ddInvoiceEdit .ddInvoiceEditField.invoiceChoice div,
.ddInvoiceEdit .ddInvoiceEditField.getPrices input,
.ddInvoiceEdit .ddInvoiceEditField.getPrices div,
.ddInvoiceEdit .ddInvoiceEditField.getDefaults input,
.ddInvoiceEdit .ddInvoiceEditField.getDefaults div{
    float:left;
}

.ddInvoiceEditGroup1 .ddInvoiceEditField{
    margin-right:50px;
}

.ddInvoiceEditGroup3 .getDefaults,
.ddInvoiceEditGroup3 .getPrices {
    float: left;
    width: 100%;
    margin-top:5px;
}

.ddInvoiceEditGroup2 .autoSearchlabel,
.ddInvoiceEditGroup3 .autoSearchlabel{
    width:110px;
    float:left;
    margin-top:5px;
}

.ddInvoiceEdit .ddInvoiceEditGroup2 a {
    float:right;
}

.ddInvoiceEdit .ddButtonGroup{
    float:left;
    margin: 1% 0 0 0;
    width:100%;
}

.ddInvoiceEdit .ddButton{
    background-color:#0e3a2e;
    min-width:50px;
    color:#fff;
    float:left;
    margin:1% 2%;
}

.creditMethodChoices {
    max-width: 500px;
    margin-bottom:10px;
}